HTML {
	overflow-x:auto; /* Required for Internet Explorer */
	
}

BODY {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#111;
	background-image:url(../img/background.jpg);
	background-repeat:repeat-x;
	margin:0 auto 0 auto;
	width:654px;
	background-color:#5E6563;
	text-align:left; /* Required for Internet Explorer */
	padding:0px; /* Required for Opera */
	line-height:15px;
}

TABLE {
	border:none; /* Eliminates need for border="" */
	/* width:100%; Eliminates need for width="" */
	border-collapse:collapse; /* Eliminates need for cellspacing="" */
	
}

TD {
	padding:0px; /* Eliminates need for cellpadding="" */
	vertical-align:top; /* Eliminates need for valign="top" */
}

IMG {
	border:0px;
}

A:link, A:active, A:visited {
	color:#545454;
	font-weight:bold;
}

A:hover {
	color:#000;
}

H1 { /* Article Title */
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#545454;
	text-transform:uppercase;
	padding-left:10px;
}

H2 { /* Article Author */
	font:12px Arial, Helvetica, sans-serif;
	font-style:italic;
	line-height:0px;
	color:#666;
}

.ad {
	text-align:center;
	padding:7px;
}

#wrapper {
	background-color:#FFF;
	padding:2px;
}

.menubg {
	width:177px !important;
	background-image:url(../img/menuBG.jpg);
	background-repeat:repeat-y;
}

.menu {
	padding:1px 4px 1px 2px;
}

.menu a:link, .menu a:active, .menu a:visited {
	display:block;
	padding:5px 0 5px 3px;
	text-decoration:none;
}

.menu a:hover {
	background-color:#333;
	background-image:url(../img/menuICO.jpg);
	background-repeat:no-repeat;
	background-position:right center;
	color:#FFF;
}

.contentbg {
	background-image:url(../img/contentBG.jpg);
	background-repeat:no-repeat;
	padding:0 0 5px 5px;
}

.header {
	background-image:url(../img/titleICO.jpg);
	background-repeat:no-repeat;
	background-position:left center;
}

.footer {
	font:12px Arial, Helvetica, sans-serif;
	background-color:#3F4945;
	text-align:center;
	padding:10px 5px 10px 5px;
	color:#8E9793;
}

.footer a:link, .footer a:active, .footer a:visited {
	font-weight:normal;
	color:#8E9793;
	text-decoration:none;
}

.footer a:hover {
	color:#F6AA37;
	text-decoration:underline;
}